<ART ID="1330018" PID="2725" JID="147" BPAGE="1330018-1" EPAGE="1330018-18" PII="S0217984913300184" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SCANNING PHOTOCURRENT MICROSCOPY IN SEMICONDUCTOR NANOSTRUCTURES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RION</FNM>
<SNM>GRAHAM</SNM>
<X-REF REFID="S0217984913300184AF001"></X-REF>
</AUT>
<AUT>
<FNM>DONG</FNM>
<SNM>YU</SNM>
<EAD>yu@physics.ucdavis.edu</EAD>
<X-REF REFID="S0217984913300184AF001"></X-REF>
</AUT>
<AFF ID="S0217984913300184AF001">Physics Department, University of California, Davis, CA 95616, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 August 2013</RE>
<AC>28 August 2013</AC>
<![CDATA[<PUB>4 September 2013</PUB>]]>
</HIST>
<ABST>
<P>Scanning photocurrent microscopy (SPCM) is a powerful experimental tool used to investigate spatially resolved optoelectronic properties of semiconductors and their nanostructures. Raster-scanned laser excitation generates a position-dependent photocurrent map from which carrier diffusion length, electric field distribution, doping concentration and more can be explored. In this review, we will briefly discuss the history of the technique, the theory behind locally injected carrier transport in semiconductors, the SPCM experimental setup, and recent applications of SPCM in semiconductor nanostructures. Particularly, we have shown that the minority carrier diffusion length can also be obtained by SPCM in two-dimensional semiconductors and that the local excitation can result in an internal electric field because of the difference in electron and hole mobilities.</P>
</ABST>
<KWDG>
<KWD>Scanning photocurrent microscopy</KWD>
<KWD>nanostructures</KWD>
<KWD>charge transport</KWD>
<KWD>charge recombination</KWD>
<KWD>photocurrent</KWD>
</KWDG>
</FRONT>
</ART>
