<ART ID="1350184" PID="2725" JID="147" BPAGE="1350184-1" EPAGE="1350184-12" PII="S0217984913501844" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PARAMETRIC EXCITATION OF SOLITONS IN DIPOLAR BOSE&#x2013;EINSTEIN CONDENSATES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>BENSEGHIR</SNM>
<EAD>benseghir1@yahoo.com</EAD>
<X-REF REFID="S0217984913501844AF001"></X-REF>
</AUT>
<AUT>
<FNM>W. A. T.</FNM>
<SNM>WAN ABDULLAH</SNM>
<EAD>wat@um.edu.my</EAD>
<X-REF REFID="S0217984913501844AF001"></X-REF>
</AUT>
<AFF ID="S0217984913501844AF001">Department of Physics, Faculty of Science, University of Malaya, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>B. A.</FNM>
<SNM>UMAROV</SNM>
<EAD>bakhram@iium.edu.my</EAD>
<X-REF REFID="S0217984913501844AF002"></X-REF>
</AUT>
<AFF ID="S0217984913501844AF002">Faculty of Science, International Islamic University Malaysia, Jalan Sultan Ahmad Shah, 25200 Kuantan, Pahang, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>B. B.</FNM>
<SNM>BAIZAKOV</SNM>
<EAD>baizakov@uzsci.net</EAD>
<X-REF REFID="S0217984913501844AF003"></X-REF>
</AUT>
<AFF ID="S0217984913501844AF003">Physical-Technical Institute, Uzbek Academy of Sciences, Tashkent 100084, <CNY>Uzbekistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 June 2013</RE>
<RV>28 July 2013</RV>
<AC>29 July 2013</AC>
<![CDATA[<PUB>19 September 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we study the response of a Bose&#x2013;Einstein condensate with strong dipole&#x2013;dipole atomic interactions to periodically varying perturbation. The dynamics is governed by the Gross&#x2013;Pitaevskii equation with additional nonlinear term, corresponding to a nonlocal dipolar interactions. The mathematical model, based on the variational approximation, has been developed and applied to parametric excitation of the condensate due to periodically varying coefficient of nonlocal nonlinearity. The model predicts the waveform of solitons in dipolar condensates and describes their small amplitude dynamics quite accurately. Theoretical predictions are verified by numerical simulations of the nonlocal Gross&#x2013;Pitaevskii equation and good agreement between them is found. The results can lead to better understanding of the properties of ultra-cold quantum gases, such as <F><SUP>52</SUP><RM>Cr</RM></F>, <F><SUP>164</SUP><RM>Dy</RM></F> and <F><SUP>168</SUP><RM>Er</RM></F>, where the long-range dipolar atomic interactions dominate the usual contact interactions.</P>
</ABST>
<KWDG>
<KWD>Bose&#x2013;Einstein condensate</KWD>
<KWD>dipolar interactions</KWD>
<KWD>matter-wave soliton</KWD>
<KWD>shape oscillations</KWD>
<KWD>variational approach</KWD>
</KWDG>
</FRONT>
</ART>
